On Jul 7, 2013, at 10:01 PM, Willyam Anton <lists / ruby-forum.com> wrote:

> This problem is fixed.
>=20
> It turns out that an isolate file contains the following that makes it=20=

> conflicts
>=20
> gem "sinatra", "1.2.6"
>=20
> changing it to
>=20
> gem "sinatra", "1.4.3"
>=20
> will fix it.
>=20
> --=20
> Posted via http://www.ruby-forum.com/.
>=20

It would be very helpful if you told the sinatra folks, if you haven't =
already? Or even make a pull-request.